using Xamarin.Forms;
using XamFormsREST.Views;

namespace XamFormsREST
{
    public class App : Application
    {
        public App()
        {
          // Główna strona aplikacji
          MainPage = new NavigationPage(new MainPage());
        }
    }
}
